# Navigation

## Navigating the viewer

The interactive atlas viewer can be accessed via either a desktop with a Chrome or Firefox browser or an Android phone or tablet. The navigation gestures vary slightly between the two platforms.

| | Desktop | Mobile |
| --- | --- | --- |
| Translating / Panning | `click drag` on any _slice views_ | `touchmove` on any _slice views_ |
| Oblique rotation | `shift` + `click drag` on any _slice views_ | hold `🌏` + `drag up/down` to switch rotation mode<br> hold 🌏 + `drag left/right` to rotate |
| Zooming (_slice view_, _3d view_) | `mouse wheel` | `pinch zoom` |
| Next slice (_slice view_) | `ctrl` + `mouse wheel` | |
| Next 10 slice (_slice view_) | `ctrl` + `shift` + `mouse wheel` | |

## Navigate to region of interest

!!! warning
    Not all regions have a position of interest defined. If absent, the UI would simply be missing.
    
    If you believe some regions should have a position of interest defined, or the position of interest was incorrectly defined, please let us know. 

### From viewer

`click` on a segmented region will bring up a region specific dialog

[![](images/bigbrain_region_specific_dialog.png)](images/bigbrain_region_specific_dialog.png)

From here, `click` on `Navigate`.

### From quick search

`click` on the map icon.

[![](images/bigbrain_quicksearch_hoc.png)](images/bigbrain_quicksearch_hoc.png)

### From hierarchy tree

`double click` on the region of interest. 

[![](images/bigbrain_full_hierarchy.png)](images/bigbrain_full_hierarchy.png)

## Navigation status panel

You can find navigation status of the viewer at the lower left corner. You can reset the `position`, `rotation` and/or `zoom`. 

You can also change the units between `physical` (mm) and `voxel` from the image space.

[![](images/navigation_status.png)](images/navigation_status.png)
